# Docker base image for PHP envs

Built with base fpm + built nginx from source using supervisord to keep both procesess up.

It works with non-root containers

Added commonly or useful modules:

- nginx aws auth
- more headers
- VTS
